Debian Bug report logs - #431141
RM: ecawave -- RoQA; orphaned, dead upstream, buggy, superseded

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Junichi Uekawa <dancer@netfort.gr.jp>

Date: Sat, 30 Jun 2007 04:54:02 UTC

Severity: normal

Merged with 528705

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#431141; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: submit@bugs.debian.org
Subject: O: ecawave -- graphical audio file editor
Date: Sat, 30 Jun 2007 13:50:06 +0900
Package: wnpp
Severity: important

I'm orphaning ecawave; it has been accumulating Debian-specific
patches since upstream development decided ecasound to focus away from
graphical interfacing. Other tools (audacity, sweep, etc) already
exist which do much better work. Although I intensively use ecasound
(the CUI counterpart), for GUI works I personally use audacity for
large-file editing, and sweep for small-file editing (those which fit
in memory), and I don't use ecawave GUI very much myself.

I am looking for someone to pick this package up, or remove this
package from Debian.  This package is no longer upstream-maintained,
and requires some upstream work.



Description: graphical audio file editor
 Ecawave is a simple graphical audio file editor. The user-interface is
 based on Qt libraries, while almost all audio functionality is taken
 directly from ecasound libraries. As ecawave is designed for editing
 large audio files, all processing is done direct-to-disk. Simple
 waveform caching is used to speed-up file operations. Ecawave supports
 all audio file formats and effect algorithms provided by ecasound
 libraries. This includes ALSA and OSS soundcard support and common
 file formats like wav, cdr, raw, aiff, mp3, etc.


regards,
	junichi
-- 
dancer@{debian.org,netfort.gr.jp}   Debian Project



Severity set to `normal' from `important' Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 30 Jun 2007 10:27:18 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: ecawave -- RoQA; orphaned, dead upstream, buggy, superseded' from `O: ecawave -- graphical audio file editor'. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Fri, 15 May 2009 10:39:10 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Fri, 15 May 2009 10:39:10 GMT) Full text and rfc822 format available.

Merged 431141 528705. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Fri, 15 May 2009 10:39:11 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Jun 2009 07:27:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:51:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.